.drawer__dropship-logo {
    display: flex;
    width: 100%;
    justify-content: center;
    margin: 10px 0;
    padding: 20px;
}

.drawer__dropship-logo .dropship__img {
    width: 55px;
}

.drawer-item__container {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 23px 20px;
    text-decoration: none;
}

.drawer-item__container .user__img {
    height: 30px;
    width: 30px;
    border: 2px solid #61D5DF;
}

.drawer-icon {
    margin-left: 8px;
}

.drawer-icon:hover, .drawer-item__container--active .drawer-icon, .drawer-item__container:hover .drawer-icon{
    color: #61D5DF;
}

.drawer-item__container--active {
    background-color: rgba(97, 213, 223, 0.1);
}

.drawer-item__container--active .drawer-container__item--text {
    color: #61D5DF;
}

.drawer-item__container--active::after {
    content: "";
    width: 3px;
    height: 66px;
    display: block;
    background-color: #61D5DF;
    position: absolute;
    right: 0;
    border-bottom-right-radius: 2px;
    border-top-right-radius: 2px;
}

.drawer-container__item--text {
    color: #49547D;
    font-family: Gilroy-medium;
}

.drawer .MuiDrawer-paper {
    width: 200px;
}

.drawer .MuiListItem-gutters {
    padding: 0 !important;
    height: 66px;
}

.drawer .MuiListItem-button:hover {
    background-color: rgba(97, 213, 223, 0.1);
}

.drawer .MuiListItem-root {
    padding: 0;
}
